Page MenuHomePhabricator

Homepage: get target wiki’s links to put behind the “Tutorial” button in the start module
Closed, ResolvedPublic

Description

For each of our target wikis we need their link to put behind the "Tutorial" button in the start module:

  • Czech Wikipedie:Průvodce
  • Korean 위키백과:빠른 길라잡이
  • Vietnamese Wikipedia:Sách_hướng_dẫn

Event Timeline

Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMar 27 2019, 2:41 PM
MMiller_WMF renamed this task from Get target wiki’s links to put behind the “Tutorial” button in the start module to Homepage: get target wiki’s links to put behind the “Tutorial” button in the start module.Mar 27 2019, 5:05 PM
Trizek-WMF triaged this task as Normal priority.Mar 28 2019, 10:17 AM
Urbanecm updated the task description. (Show Details)Mar 28 2019, 5:21 PM

I've added the link to the task description.

Trizek-WMF updated the task description. (Show Details)Apr 2 2019, 1:32 PM

Wikipedia:Sách_hướng_dẫn is the Vietnamese guidebook to edit Wikipedia.

Trizek-WMF updated the task description. (Show Details)Apr 2 2019, 1:33 PM
revi added a comment.Apr 3 2019, 2:46 AM

위키백과:빠른 길라잡이 for kowiki.

revi moved this task from Incoming to Closed on the User-revi board.Apr 3 2019, 2:47 AM
JTannerWMF reassigned this task from Trizek-WMF to Catrope.Apr 3 2019, 5:47 PM

All three pages are ready @Catrope can you incorporate these.

Trizek-WMF updated the task description. (Show Details)

Change 501084 had a related patch set uploaded (by Catrope; owner: Catrope):
[operations/mediawiki-config@master] GrowthExperiments Homepage: configure tutorial pages

https://gerrit.wikimedia.org/r/501084

Change 501084 merged by jenkins-bot:
[operations/mediawiki-config@master] GrowthExperiments Homepage: configure tutorial pages

https://gerrit.wikimedia.org/r/501084

Catrope closed this task as Resolved.Apr 3 2019, 11:55 PM